import 'package:satu/core/models/flow/product_dao.dart';

num sumProducts(List<ProductDao> list) {
  num result = 0.0;
  if (list.isNotEmpty) {
    list.forEach((product) {
      result += (product.price! * product.count!);
    });
  }

  return result;
}
